<?php
/**
 * Shortcode backend view
 *
 * @package wp-checkout-maximizer
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<!-- start: .ipchm-ui-modal -->
<div id="ipchm-shortcode-popup" class="ipchm-ui-modal ipchm_scwrap ipchm-wrap" style="display: none;">
  <!-- start: .ipchm-ui-modal-main -->
  <div class="ipchm-ui-modal-main">
    <!-- start: .ipchm-ui-modal-inner -->
    <div id="ipchm_sceditor_form" class="ipchm-ui-modal-inner">
      <!-- start: .ipchm-ui-modal-title -->
      <div class="ipchm-ui-modal-title">
        <h3><?php _e( 'Insert Graphic', IPCHM_SLUG ); ?></h3>
        <div class="ipchm-ui-close">
          <a class="ipchm-ui-close-link" href="#">x</a>
        </div>
      </div>
      <!-- end: .ipchm-ui-modal-title -->

      <!-- start: .ipchm-ui-modal-content -->
      <div class="ipchm-ui-modal-content">
        <!-- start: .ipchm-form -->
        <form id="ipchm_scform_form" class="ipchm-form" action="" method="post">
          <input type="hidden" id="ipchm-sc-value-graphic" name="graphic" value="">
          <input type="hidden" id="ipchm-sc-value-type" name="type" value="">
          
          <!-- Start: .ipchm-primary -->
          <div class="ipchm-primary ipchm-mb">
            <!-- Start: .ipchm-manage-wrap -->
            <div class="ipchm-manage-wrap ipchm-manage-sidebar">
              <!-- Start: .container -->
              <div class="container container-fluid">
                <!-- Start: .ipchm-tab -->
                <div class="ipchm-clear ipchm-tab2">
                  <?php
                  $this->view( 'shortcode/backend/nav' );
                  ?>
                  <!-- Start: .ipchm-manage-content -->
                  <div class="ipchm-manage-content">
                    <?php
                    $this->view( 'shortcode/backend/content' );
                    ?>

                    <div class="ipchm-manage-footer">
                      <div class="ipchm-bottom-submit">
                        <button type="submit" class="ipchm-btn ipchm-btn-secondary ipchm-btn-lg" id="ipchm-sc-insert-graphic" name="update_bottom">
                          <i class="ipchm-fa ipchm-fa-save"></i>
                          <strong><?php _e( 'Insert Graphic', IPCHM_SLUG ); ?></strong>
                        </button>
                      </div>
                    </div>
                  </div>
                  <!-- End: .ipchm-manage-content -->

                </div>
                <!-- End: .ipchm-tab -->
              </div>
              <!-- End: .container -->
            </div>
            <!-- End: .ipchm-manage-wrap -->
          </div>
          <!-- End: .ipchm-primary -->
        </form>
        <!-- end: .ipchm-form -->
      </div>
      <!-- end: .ipchm-ui-modal-content -->
    </div>
    <!-- end: .ipchm-ui-modal-inner -->
  </div>
  <!-- end: .ipchm-ui-modal-main -->
</div>
<!-- end: .ipchm-ui-modal -->
